[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: ACPI, APIC



James Wilkinson kindly said:
> To enhance on Tammo's answer...
> 
> ACPI, Advanced Configuration and Power Interface, is a 
<snip>
> The limitation appears to have been in the Linux code, since 
> this message doesn't appear in 2.6.9 source (although I'm 
> looking at the kernel.org source here, not the Fedora tree). 
> So if you aren't on the latest kernel, update it and you 
> should see the message go away.
> 
> Hope this helps,

Because of security issues I'm (thankfully) hooked to the latest snare
(www.intersectalliance.com) working kernel courtesy of the University of
Texas (kernel 2.6.7-1.494.2.2).  Hopefully the snare guru at UT (Jonathan
Abbey) will be upgrading to the latest kernel soon and the problem will go
away.  Even better, snare will be incorporated into the kernel source tree.

Thanks for the enlightenment, though.

Tom Browder


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]